none
Office365(15版本)使用MAPI方式的邮件,是否必须使用Windows7 + Outlook 2010? RRS feed

  • 问题

  • 1        Windows XP SP2 SP3、或 Windows 7的系统上用Outlook 2003Outlook 2007

    2        Windows XP SP2 SP3上使用Outlook 2010

          以上两种情况使用MAPI方式连接Office36515版本)邮箱,一直配不通,总是反复提示输入用户名和密码(用户名和密码肯定正确)!用IMAP方式可以配通!

          发现Outlook其 账户->属性->安全选项 缺少匿名验证一项.

          我想知道,如果要在Office36515版本)上使用MAPI方式的邮件,是不是必须使用Windows7 + Outlook 2010

          如果可以使用以上 1、2 两种环境,应该如何处理?

    2012年12月19日 9:23

答案

全部回复